<?php
require'fun.php';
require'f_admin.php';
$titlu='Editeaza flux RSS';
$back[1]='<a href="/admin-fluxuri-rss">'.img('administrare.png',1).'Fluxuri RSS</a>';
$back[2]='<a href="/admin-editeaza-fluxuri-rss">'.img('administrare.png',1).'Editeaza fluxuri RSS</a>';
require'f_sus.php';
$rssnm=$_POST['rssnm'];
$rsslnk=$_POST['rsslnk'];
$rssimg=$_POST['rssimg'];
$rssdsc=$_POST['rssdsc'];
$fid=$_POST['fid'];
if($conn->query('UPDATE`rss`SET`nume`="'.$rssnm.'",`link`="'.$rsslnk.'",`imgsrc`="'.$rssimg.'",`dscr`="'.$rssdsc.'",`fid`="'.$fid.'"WHERE`id`="'.$id.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a editat fluxul RSS '.$rssnm.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Fluxul RSS '.$rssnm.' a fost editat!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';